I am running BE on a NetWare 5.0 server. I have started experiencing
Queue Fail errors after backups complete. (I think this started when I
applied SP4 to NetWare). I found a patch in the Veritas download which
says it fixes the Queue Fail problem.....but it says it is an update to
BE for NW 8.0.300. When I check my BE Job Manager, it says: Job
Manager v8.0.6109 and: Job Server v8.0.6112. Is it safe to apply this
patch to my BE install? Or is there a different patch I need to use?

Thanks for the assistance!
Ken Etter